@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	text-decoration:none;
	outline:none;
}
html, body {
	height:100%;
}
body {
	background:url(images/head_bg.png) 0 0 repeat-x #f1ece9;
}
#block {
	clear:both;
	height:10px;
}
#container {
	width:800px;
	height:auto;
	margin:0 auto;
}

#header {
	background:url(images/head.gif) no-repeat;
	width:800px;
	height:240px;
}
#header p.ind {
	width:10px;
	height:10px;
	text-indent:-999px;
}
#header img.logo {
	width:331px;
	height:100px;
	border:0;
}
#wrapper{
	width:800px;
}
#content {
	width:590px;
	padding:5px;
	text-indent:1.2em;
	text-align:justify;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#900;
	float:left;
}
ul.menu {
	list-style-type:none;
}
ul.menu li {
	display:block;
	float:left;
	background:url(images/but.png);
	width:100px;
	height:20px;
	margin-left:1px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#900;
}
ul.menu li:hover {
	background:url(images/but_hov.png);
	width:98px;
	height:20px;
	color:#FFF;
}
ul.menu a {
	color:#900;
}
ul.menu a:hover {
	color:#FFF;
}
marquee {
	width:590px;
	font-size:24px;
	color:#F00;
}

img.dec {
	margin:5px;
}
div.gal img {
	float:left;
	border:0;
	margin:1px;
}
#content span {
	font-weight:600;
	font-style:italic;
}
p.prim {
	float:left;
	width:250px;
	margin:5px;
}
p.prim1 {
	float:left;
	width:250px;
	margin:5px 5px 5px 25px;
}

#sidebar {
	background:url(images/bg_bar.jpg);
	width:182px;
	border:4px solid #0d6f93;
	margin:5px;
	float:right;
}
#sidebar h3 {
	width:174px;
	height:30px;
	background:#0d6f93;
	color:#FFF;
	padding-left:8px;
}
#right {
	width:200px;
	margin-top:90px;
}
ul.right {
	margin:6px;
	list-style-type:none;
}
ul.right a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#900;
}
ul.right a:hover {
	color:#F60;
}
.adress {
	margin:6px;
	color:#900;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#sidebar span {
	color:#F60;
}
#sidebar img {
	border:2px dotted #900;
}
#footer {
	clear:both;
    background:url(images/foot.jpg) repeat-x;
	height:60px;
}
#foot {
	margin:0 auto;
	width:800px;
}
ul.foot{
	list-style-type:none;
}
ul.foot a {
	float:left;
	margin:15px 7px 0 0;
	font-size:18px;
	color:#FFF;
	text-decoration:underline;
}
ul.foot a:hover {
	color:#F60;
	text-decoration:none;
}
.mail {
	margin-left:70px;
}

.tb {
	background:#FFF;
	border:1px solid #900;
	color:#900;
	text-indent:5px;
}
.td {
	background:#900;
	color:#FFF;
}
